
Grupo II - Feature #1267

Feature # 1265 (New): Preparacion para Programar

Instalacion del lenguaje Python

10/31/2020 05:03 PM - Cristian Fritis

Status: New Start date: 12/01/2020

Priority: Normal Due date: 12/08/2020

Assignee: Cristian Fritis % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/31/2020 05:05 PM - Cristian Fritis

- Due date deleted (11/10/2020)

#2 - 10/31/2020 05:44 PM - Cristian Fritis

- Due date set to 12/08/2020

- Start date changed from 11/03/2020 to 12/08/2020

- Estimated time changed from 2.00 to 4.00

#3 - 10/31/2020 05:44 PM - Cristian Fritis

- Assignee set to Cristian Fritis

#4 - 11/03/2020 03:56 PM - Cristian Fritis

- Start date changed from 12/08/2020 to 12/01/2020

#5 - 11/24/2020 03:35 PM - Cristian Fritis

- % Done changed from 0 to 80

#6 - 12/22/2020 03:08 PM - Angelina Orozco

- % Done changed from 80 to 100
